Subject: Re: Procedure library
From: "Andrew Church" <[email-masked]>
To: "amos-list" <[email-masked]>
Date: 15 Sep 93 12:03:00 EST

>I'm not sure what format you want the procedures sent in as, so here's a list
>of what I can think of:
>* Just an ASCII listing in a mail message
>* uuencoded - AMOS program
>* uuencoded - lharc'd - AMOS program

  All of those are fine.  Just do whatever is most convenient of those.

>Are the procedures supposed to be sent with a demonstration program, and if so,
>would you prefer that they do not include banks (such as bobs, etc).  Or don't
>you mind?

  Yes, a demonstration program would be nice, and no, I don't mind banks with
it.

>I shall root around in my disc box and see what I can find.. (But I'll probably
>need to add a helluva lot of comments to my procedures)
>Off the top of my head I can think of:
>  Bouncing Bobs in AMAL
>  Sine-type Rainbows
>  Credits scroller
>  Pattern generator (just like Spirograph!)
>  Multi-colour lines          )_ great for pallette shifting!
>  Multi-colour message box    )
>And I'm not sure what else. 

  All great!  Send 'em in!

>Just one more thing... I hope you will post a list of the procedures to the 
>mailing - list, then we can see what we need and get it.

  I will do that.

  --Andy Church